#
#Wed Mar 02 15:11:24 EST 2022
default.languagetoolchain.version=3.01
default.Pack.dfplocation=
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v3.01\\bin
default.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=a8d1477a0cbdce4f518d7c31ceeffdbe
host.id=2w0f-1s3j-ic
configurations-xml=73e19395b31145c882b279ab79930edb
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
proj.dir=C\:\\Users\\aorr6\\OneDrive\\Desktop\\BarometerDemo.X\\BarometerDemo.X
host.platform=windows
